cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Level 9

Support for Vsphere 5.1

Jump to solution


I currently have Virtualization Manager V5 installed in my environment. Does this version support VSphere 5.1?

Tags (2)
0 Kudos
1 Solution
Product Manager
Product Manager

VMware 5.1 is fully supported.

View solution in original post

0 Kudos
4 Replies
Product Manager
Product Manager

VMware 5.1 is fully supported.

View solution in original post

0 Kudos

bmrad,

Thank you for your response. Are there any KB article from Solarwinds that shows compatibility list?

0 Kudos
Level 8

We haven't upgraded our hosts to 5.0 yet, but our vCenter has been upped from 5 to 5.1 and don't have any connectivity issues.

Hi ;

We use VMAN v5.1.0 for a few weeks with vSphere 5.1 without any issue up to now. VMAN doesn't monitor new features (like vSphere replication) with coming vSphere 5.1. But it is working now.